/* ---------------------------- */
/* ----- Clan Card CSS -------- */
/* ---------------------------- */
.field-item h2 {
    font-size: 13.5px;
}

.clan-name-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 275%;
}

.list-items .list-item[data-package=recommended] .list-item-image:before {
    content: 'Featured Community';
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: .15em;
    background: #0081ff;
    background: #c18f12;
    color: #fff;
    color: #0D1823;
    padding: 10px 20px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    text-align: left;
    padding-right: 85px;
}

.list-items .list-item[data-package=recommended] .list-item-image:before {
    background: rgb(245,229,144);
    background: radial-gradient(circle, rgb(209 184 52) 2%, rgba(228,204,114,1) 30%);
    background: linear-gradient(90deg, #d4b766 7%, #e3d39d 15%, #d4b766 38%, #e4cc82 47%, #e3d39d 57%, #d4b766 70%);
}

.list-items .list-item .list-item-image {
  position: relative;
    overflow: hidden;
    background-color: #cecaca;
    text-align: center;
}

a.list-item {
    color: #fff;
    background-color: #16212c;
    display: block;
    border: 5px solid #3c3c3c;
}


.list-items .list-item .list-item-image img {
    display: block;
    height: auto;
    width: 100%;
    transition: transform .5s ease;
    transform: scale(1.0);
    -ms-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -o-transform: scale(1.0);
    min-height: 215px;
    max-height: 215px;
    object-fit: cover;

    object-fit: cover;
    object-position: center;
}

.list-items .list-item .list-item-icon {
  position: absolute;
    height: 64px;
    width: 64px;
    right: 20px;
    margin-top: -48px;
}

.list-items .list-item .list-item-icon .list-item-icon-radius {
    background-color: rgb(31 36 42 / 4%);
    position: absolute;
    border-radius: 100%;
    top: -5px;
    left: -5px;
    bottom: -5px;
    right: -5px;
}

.list-item-title {
	display: flex;
	justify-content: space-between;
}

.list-item .list-item-title span {
    color: #fff;
}


.boosted {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 4px;
	color: white !important;
	font-weight: 700;
/* 	padding: 20px 15px 0px; */
}

.inner-link {
	z-index: 10;
}

.boosted img {
	height: 1.5em !important;
}

p.tooltiptext {
    visibility: hidden;
    font-size: 12px;
/*     width: 120px; */
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 10px 15px;
    border-radius: 5px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
    bottom: 43%;
    right: 0px;
}

.boosted:hover p.tooltiptext {
    visibility: visible !important;
}

.boosted:hover img {
    transform: scale(1.1);
    padding-right: 2px;
}

.tooltiptext::after {
    content: " ";
      position: absolute;
      top: 100%; /* At the bottom of the tooltip */
      left: 80%;
      margin-left: -5px;
      border-width: 5px;
      border-style: solid;
      border-color: black transparent transparent transparent;
}




.list-items .list-item .list-item-icon * {
    overflow: hidden;
    position: relative;
    z-index: 10;
}


.list-items .list-item .list-item-icon img {
    border-radius: 100%;
    display: block;
    width: 58px;
    height: 58px;
    object-fit: cover;
}


.list-items .list-item .list-item-details {
    padding: 20px 10px 25px;
}

.list-items .list-item .list-item-details {
    padding: 20px 15px 25px;
}


@media (max-width: 1399px) {
    .flex-container .list-items {
        width: 50% !important;
    }

    .list-items {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }

    .page-id-1873 .list-items {
        grid-template-columns: repeat(2, minmax(100%, 1fr)) !important;
    }

    .elementor-widget-container .list-items .views-row {
        width: 100% !important;
    }
}

@media (max-width: 1199px) {

.list-items .list-item .list-item-details {
    padding: 20px 8px 40px;
}
.flex-container .list-items {
    width: 50% !important;
}

}

.list-items .list-item .list-item-title {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 600;
    letter-spacing: .08em;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.list-items .list-item .list-item-body {
    height: 76px;
    height: 100%;
    overflow: hidden;
    position: relative;
    line-height: 1.35rem;
}


.list-items .list-item .list-item-body:after {
      content: '';
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    height: 60px;
    /*background-image: linear-gradient(to bottom,rgba(255,255,255,0) 0%,#fff 80%);*/
}

.list-items .list-item .list-item-stats {
    margin-top: 20px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.list-items .list-item .list-item-stats .stat:first-child {
    padding-left: 0;
}

.list-items .list-item .list-item-stats .stat {
    float: left;
    width: 33.3333333%;
    text-align: center;
    border-right: 1px solid #ddd;
    overflow: hidden;
    padding: 0 5px;
    height: 75px;
}

.list-items .list-item .list-item-stats .stat .label {
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
}

.list-items .list-item .list-item-stats .stat .value.icons {
    position: relative;
}


.list-items .list-item .list-item-stats .stat .value {
    display: block;
    font-size: 1.8rem;
    line-height: 36px;
}

.list-items .list-item .list-item-stats .stat .value.icons>div>.field-items>.field-item {
      display: inline-block;
    float: none;
    height: 36px;
    width: 36px;
    position: absolute;
    left: 50%;
    margin-left: -16px;
    -webkit-transition: opacity,.5s ease;
    -moz-transition: opacity,.5s ease;
    -ms-transition: opacity,.5s ease;
    -o-transition: opacity,.5s ease;
    transition: opacity,.5s ease;
}

.list-item-inner p img {
    display: none;
}

.list-items .list-item .list-item-stats .stat .value.icons>div>.field-items>.field-item * {
    height: 36px;
    width: 36px;
    display: block;
    vertical-align: middle;
    line-height: 36px;
}

.list-icon {
    height: 16px;
    width: 16px;
    display: inline-block;
    background-color: #ddd;
    border-radius: 100%;
    overflow: hidden;
}

.list-icon .list-icon-inner img {
  display: block;
    border-radius: 100%;
    transform: scale(1.05);
}


.views-row .list-item {
  box-shadow: 0 0 10px rgba(0,0,0,.08);
  text-decoration: none !important;
}

.list-items .list-item .list-item-stats .stat:last-child {
      border-right: 0;
    padding-right: 0;
}

.entry-content p {
    color: #fff;
}

a.list-item:hover .list-item-image .field-item img {
    transform: scale(1.05);
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
}

.featured-block .elementor-widget-wrap.elementor-element-populated {
  background-size: 100% !important;
}

.featured-block:hover .elementor-widget-wrap.elementor-element-populated {
    background-size: calc(100% + 30px) !important;
    transition: .5s ease all;
}

.featured-block .elementor-element.elementor-widget.elementor-widget-html {
  width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 4rem;
}

.list-item-inner p {
    color: #fff;
}

.featured-title.main {
    font-size: 2.7rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 27px;
}

.featured-title.sub {
    font-size: 1.5rem;
    font-weight: 400;
}

.featured-title {
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;

}

.list-item-inner {
    position: relative;
}

.list-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-gap: 10px;
}

.list-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-gap: 10px;
}

.page-id-1873 .list-items {
    grid-template-columns: repeat(4, minmax(100%, 1fr));
}

.list-items .views-row {
    width: 22.933333%;
    margin: .5%;
}

.list-items .views-row {
    width: 100%;
    margin: .5%;
}

.btn.btn-primary {
    background: #1b3756;
    border: 1px #1a3653 solid;
    border-color: #1c3b5a;
    color: #fff;
    background: #27AAE1;
    background-color: #27AAE1;
}

a.btn {
    color: #18334f;
    padding: 10px 35px;
    font-family: "Roboto", Sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2.92px;
    background-color: #ffffff;
    font-size: 15px;
    margin: 0 5px;

    display: flex;
    justify-content: center;
    align-items: center;
}

a.btn.btn-primary.boost--community--button {
    background-color: #f1c33d;
    border: 1px solid #f1c33d;
}

a.btn.btn-primary.boost--community--button:hover {
    border: 1px solid #f76e1e;
    background-color: #f76e1e;
}

.btn-secondary.btn {
  color: #18334f;
    padding: 10px 35px;
    font-family: "Roboto", Sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2.92px;
    background-color: #ffffff;
    font-size: 15px;
    margin: 0 5px;
}

a.btn.text-link {
    font-size: 13px;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 0rem;
    margin-bottom: 1rem;
    margin-left: 0 !important;
    margin-right: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border-radius: 0;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0.1em;
    background: transparent;
    transition: .3s ease all;
}

a.btn.text-link.active {
    background: #4D5A76;
    color: #fff;
}

a.btn.text-link:hover {
    background: #4D5A76;
    color: #fff;
}

/* ----------------------------- */
/* ----- MOBILE DEVICES -------- */
/* ----------------------------- */


@media only screen 
and (min-device-width : 250px) 
and (max-device-width : 815px)  { 





.list-items {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.list-items .views-row {
    width: 100%;
}

.flex-container .list-items {
    width: 100% !important;
}

.page-id-1873 .list-items {
    grid-template-columns: repeat(1, minmax(100%, 1fr)) !important;
}

.elementor-element-048baf1.footer-logo[data-id="048baf1"] img {
    width: 200px !important;
}



}